Index: /LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/etat0phys_netcdf.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/etat0phys_netcdf.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/etat0phys_netcdf.F90	(revision 5134)
@@ -56,9 +56,9 @@
   PUBLIC :: etat0phys_netcdf
 
-  include "dimensions.h"
-  include "paramet.h"
-  include "comgeom2.h"
-  include "dimsoil.h"
-  include "clesphys.h"
+  INCLUDE "dimensions.h"
+  INCLUDE "paramet.h"
+  INCLUDE "comgeom2.h"
+  INCLUDE "dimsoil.h"
+  INCLUDE "clesphys.h"
   REAL, SAVE :: deg2rad
   REAL, SAVE, ALLOCATABLE :: tsol(:)
@@ -94,4 +94,6 @@
     USE phys_state_var_mod, ONLY: beta_aridity, delta_tsurf, awake_dens, cv_gen, &
             ratqs_inter_, rneb_ancien
+    USE lmdz_alpale
+
     IMPLICIT NONE
     !-------------------------------------------------------------------------------
@@ -128,5 +130,4 @@
 
     INCLUDE "compbl.h"
-    INCLUDE "alpale.h"
 
     deg2rad = pi / 180.0
Index: /LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/iniphysiq_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/iniphysiq_mod.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/iniphysiq_mod.F90	(revision 5134)
@@ -49,8 +49,8 @@
     ! =======================================================================
 
-    include "dimensions.h"
-    include "paramet.h"
-    include "tracstoke.h"
-    include "comgeom.h"
+    INCLUDE "dimensions.h"
+    INCLUDE "paramet.h"
+    INCLUDE "tracstoke.h"
+    INCLUDE "comgeom.h"
 
     REAL, INTENT (IN) :: prad ! radius of the planet (m)
Index: /LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/init_ssrf_m.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/init_ssrf_m.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/init_ssrf_m.F90	(revision 5134)
@@ -17,7 +17,7 @@
   PRIVATE
   PUBLIC :: start_init_subsurf
-  include "dimensions.h"
-  include "paramet.h"
-  include "comgeom2.h"
+  INCLUDE "dimensions.h"
+  INCLUDE "paramet.h"
+  INCLUDE "comgeom2.h"
 
 CONTAINS
Index: /LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/limit_netcdf.f90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/limit_netcdf.f90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/limit_netcdf.f90	(revision 5134)
@@ -85,6 +85,6 @@
     !-------------------------------------------------------------------------------
     ! Arguments:
-    include "dimensions.h"
-    include "paramet.h"
+    INCLUDE "dimensions.h"
+    INCLUDE "paramet.h"
     REAL, DIMENSION(iip1, jjp1), INTENT(INOUT) :: masque ! land mask
     REAL, DIMENSION(iip1, jjp1), INTENT(INOUT) :: phis   ! ground geopotential
@@ -92,5 +92,5 @@
     !-------------------------------------------------------------------------------
     ! Local variables:
-    include "comgeom2.h"
+    INCLUDE "comgeom2.h"
 
     !--- INPUT NETCDF FILES AND VARIABLES NAMES ------------------------------------
@@ -334,7 +334,7 @@
 
       IMPLICIT NONE
-      include "dimensions.h"
-      include "paramet.h"
-      include "comgeom2.h"
+      INCLUDE "dimensions.h"
+      INCLUDE "paramet.h"
+      INCLUDE "comgeom2.h"
       !-----------------------------------------------------------------------------
       ! Arguments:
Index: /LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/test_disvert_m.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/test_disvert_m.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/dynphy_lonlat/phylmd/test_disvert_m.F90	(revision 5134)
@@ -19,5 +19,5 @@
 
     ! For llm:
-    include "dimensions.h"
+    INCLUDE "dimensions.h"
 
     ! Local:
Index: /LMDZ6/branches/Amaury_dev/libf/filtrez/lmdz_fft_fftw.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/filtrez/lmdz_fft_fftw.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/filtrez/lmdz_fft_fftw.F90	(revision 5134)
@@ -17,5 +17,5 @@
   SUBROUTINE Init_fft(iim,nvectmax)
   IMPLICIT NONE
-#include <fftw3.f>
+#INCLUDE <fftw3.f>
     INTEGER :: iim
     INTEGER :: nvectmax
@@ -85,5 +85,5 @@
   SUBROUTINE fft_forward(vect,TF_vect,nb_vect)
     IMPLICIT NONE
-#include <fftw3.f>
+#INCLUDE <fftw3.f>
     INTEGER,INTENT(IN)     :: nb_vect
     REAL,INTENT(IN)        :: vect(vsize+inc,nb_vect)
@@ -98,5 +98,5 @@
   SUBROUTINE fft_backward(TF_vect,vect,nb_vect)
     IMPLICIT NONE
-#include <fftw3.f>
+#INCLUDE <fftw3.f>
     INTEGER,INTENT(IN)     :: nb_vect
     REAL,INTENT(OUT)       :: vect(vsize+inc,nb_vect)
Index: /LMDZ6/branches/Amaury_dev/libf/filtrez/lmdz_filtre_fft.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/filtrez/lmdz_filtre_fft.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/filtrez/lmdz_filtre_fft.F90	(revision 5134)
@@ -17,5 +17,5 @@
     USE lmdz_fft
     IMPLICIT NONE
-    include 'dimensions.h'
+    INCLUDE 'dimensions.h'
     REAL,   INTENT(IN) :: coeffu(iim,jjm)
     INTEGER,INTENT(IN) :: modfrstu(jjm)
@@ -123,5 +123,5 @@
 #endif
     IMPLICIT NONE
-    include 'dimensions.h'
+    INCLUDE 'dimensions.h'
     INTEGER,INTENT(IN) :: nlat
     INTEGER,INTENT(IN) :: jj_begin
Index: /LMDZ6/branches/Amaury_dev/libf/filtrez/lmdz_filtre_fft_loc.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/filtrez/lmdz_filtre_fft_loc.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/filtrez/lmdz_filtre_fft_loc.F90	(revision 5134)
@@ -14,5 +14,5 @@
     USE lmdz_fft
     IMPLICIT NONE
-    include 'dimensions.h'
+    INCLUDE 'dimensions.h'
     REAL, INTENT(IN) :: coeffu(iim, jjm)
     INTEGER, INTENT(IN) :: modfrstu(jjm)
@@ -111,5 +111,5 @@
 #endif
     IMPLICIT NONE
-    include 'dimensions.h'
+    INCLUDE 'dimensions.h'
     INTEGER, INTENT(IN) :: jjb
     INTEGER, INTENT(IN) :: jje
Index: /LMDZ6/branches/Amaury_dev/libf/filtrez/lmdz_filtreg.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/filtrez/lmdz_filtreg.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/filtrez/lmdz_filtreg.F90	(revision 5134)
@@ -333,7 +333,7 @@
     IMPLICIT NONE
     !
-    include "dimensions.h"
-    include "paramet.h"
-    include "comgeom.h"
+    INCLUDE "dimensions.h"
+    INCLUDE "paramet.h"
+    INCLUDE "comgeom.h"
     !
     REAL :: vec(iim, iim), vec1(iim, iim)
@@ -593,7 +593,7 @@
     !     Correction  le 28/10/97    P. Le Van .
     !  -------------------------------------------------------------------
-    include "dimensions.h"
-    include "paramet.h"
-    include "comgeom.h"
+    INCLUDE "dimensions.h"
+    INCLUDE "paramet.h"
+    INCLUDE "comgeom.h"
 
     REAL  dlonu(iim), dlatu(jjm)
Index: /LMDZ6/branches/Amaury_dev/libf/misc/lmdz_vampir.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/misc/lmdz_vampir.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/misc/lmdz_vampir.F90	(revision 5134)
@@ -19,5 +19,5 @@
 
 #ifdef USE_VT
-    include 'VT.inc'
+    INCLUDE 'VT.inc'
     INTEGER :: ierr
     
@@ -32,5 +32,5 @@
 
 #ifdef USE_MPE
-    include 'mpe_logf.h' 
+    INCLUDE 'mpe_logf.h'
     INTEGER :: ierr,i
     
@@ -53,5 +53,5 @@
     INTEGER :: number
 #ifdef USE_VT    
-    include 'VT.inc'
+    INCLUDE 'VT.inc'
     INTEGER :: ierr
     
@@ -59,5 +59,5 @@
 #endif 
 #ifdef USE_MPE
-    include 'mpe_logf.h' 
+    INCLUDE 'mpe_logf.h'
     INTEGER :: ierr,i
     ierr = MPE_Log_event( MPE_begin(number), 0, '' )
@@ -70,5 +70,5 @@
     INTEGER :: Number
 #ifdef USE_VT    
-    include 'VT.inc'
+    INCLUDE 'VT.inc'
     INTEGER :: ierr
    
@@ -77,5 +77,5 @@
 
 #ifdef USE_MPE
-    include 'mpe_logf.h' 
+    INCLUDE 'mpe_logf.h'
     INTEGER :: ierr,i
     ierr = MPE_Log_event( MPE_end(number), 0, '' )
Index: /LMDZ6/branches/Amaury_dev/libf/misc/lmdz_xer.f90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/misc/lmdz_xer.f90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/misc/lmdz_xer.f90	(revision 5134)
@@ -1045,5 +1045,5 @@
     !   891214  Prologue converted to Version 4.0 format.  (BAB)
     !   900206  Routine changed from user-callable to subsidiary.  (WRB)
-    !   900510  Changed calling sequence to include LIBRARY and SUBROUTINE
+    !   900510  Changed calling sequence to INCLUDE LIBRARY and SUBROUTINE
     !       names, changed routine name from XERCTL to XERCNT.  (RWC)
     !   920501  Reformatted the REFERENCES section.  (WRB)
Index: /LMDZ6/branches/Amaury_dev/libf/phydev/physiq_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phydev/physiq_mod.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phydev/physiq_mod.F90	(revision 5134)
@@ -27,5 +27,5 @@
       USE iophy, ONLY: histwrite_phy
 
-      IMPLICIT none
+      IMPLICIT NONE
 
 ! Routine argument:
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/aeropt_spl.f90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/aeropt_spl.f90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/aeropt_spl.f90	(revision 5134)
@@ -10,5 +10,5 @@
   USE dimphy
   USE infotrac
-  IMPLICIT none
+  IMPLICIT NONE
   !
   INCLUDE "chem.h"
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/cltrac_spl.f90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/cltrac_spl.f90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/cltrac_spl.f90	(revision 5134)
@@ -3,5 +3,5 @@
 
   USE dimphy
-  IMPLICIT none
+  IMPLICIT NONE
   !======================================================================
   ! Auteur(s): O. Boucher (LOA/LMD) date: 19961127
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfc.f90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfc.f90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfc.f90	(revision 5134)
@@ -5,5 +5,5 @@
   USE dimphy
   USE netcdf, ONLY: nf90_close, nf90_noerr, nf90_inq_varid, nf90_open, nf90_nowrite, nf90_get_var
-  IMPLICIT none
+  IMPLICIT NONE
 
   ! Lire les conditions aux limites du modele pour la chimie.
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfc_new.f90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfc_new.f90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfc_new.f90	(revision 5134)
@@ -7,5 +7,5 @@
   USE dimphy
   USE netcdf, ONLY: nf90_get_var, nf90_close, nf90_noerr, nf90_inq_varid, nf90_open, nf90_nowrite
-  IMPLICIT none
+  IMPLICIT NONE
 
   ! Lire les conditions aux limites du modele pour la chimie.
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfs.f90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfs.f90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfs.f90	(revision 5134)
@@ -6,5 +6,5 @@
   USE netcdf, ONLY: nf90_close, nf90_noerr, nf90_inq_varid, nf90_open, &
           nf90_nowrite, nf90_get_var
-  IMPLICIT none
+  IMPLICIT NONE
 
   ! Lire les conditions aux limites du modele pour la chimie.
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfs_new.f90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfs_new.f90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfs_new.f90	(revision 5134)
@@ -10,5 +10,5 @@
   USE dimphy
   USE netcdf, ONLY: nf90_get_var, nf90_inq_varid, nf90_close, nf90_noerr, nf90_open, nf90_nowrite
-  IMPLICIT none
+  IMPLICIT NONE
 
   ! Lire les conditions aux limites du modele pour la chimie.
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/lsc_scav_orig.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/lsc_scav_orig.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/lsc_scav_orig.F90	(revision 5134)
@@ -21,7 +21,7 @@
 !=====================================================================
 
-  include "dimensions.h"
-  include "chem.h"
-  include "YOECUMF.h"
+  INCLUDE "dimensions.h"
+  INCLUDE "chem.h"
+  INCLUDE "YOECUMF.h"
 
   REAL,INTENT(IN)                        :: pdtime ! time step (s)
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/lsc_scav_spl.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/lsc_scav_spl.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/lsc_scav_spl.F90	(revision 5134)
@@ -23,7 +23,7 @@
 ! SPLA version taken from trunk revision 2041
 
-  include "dimensions.h"
-  include "chem.h"
-  include "YOECUMF.h"
+  INCLUDE "dimensions.h"
+  INCLUDE "chem.h"
+  INCLUDE "YOECUMF.h"
 
   REAL,INTENT(IN)                        :: pdtime ! time step (s)
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/phys_output_write_spl_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/phys_output_write_spl_mod.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/phys_output_write_spl_mod.F90	(revision 5134)
@@ -75,5 +75,5 @@
   !JE20150620>>
 
-  ! Author: Abderrahmane IDELKADI (original include file)
+  ! Author: Abderrahmane IDELKADI (original INCLUDE file)
   ! Author: Laurent FAIRHEAD (transformation to module/subroutine)
   ! Author: Ulysse GERARD (effective implementation)
@@ -396,4 +396,5 @@
     USE lmdz_yomcst
     USE lmdz_iniprint, ONLY: lunout, prt_level
+    USE lmdz_alpale
 
     IMPLICIT NONE
@@ -401,5 +402,4 @@
     !   INCLUDE "temps.h"
     INCLUDE "clesphys.h"
-    INCLUDE "alpale.h"
     INCLUDE "compbl.h"
     INCLUDE "dimensions.h"
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/phytracr_spl_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/phytracr_spl_mod.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/phytracr_spl_mod.F90	(revision 5134)
@@ -798,6 +798,7 @@
 
     USE lmdz_yomcst
-
-    IMPLICIT none
+    USE lmdz_alpale
+
+    IMPLICIT NONE
 
     !======================================================================
@@ -817,5 +818,4 @@
     INCLUDE "YOETHF.h"
     INCLUDE "paramet.h"
-    INCLUDE "alpale.h"
 
     !======================================================================
@@ -1161,5 +1161,5 @@
     ! JE for updating in  cltrac
     REAL, DIMENSION(klon, klev) :: delp     ! epaisseur de couche (Pa)
-    !! JE for include gas to particle conversion in output
+    !! JE for INCLUDE gas to particle conversion in output
     !      REAL his_g2pgas(klon)      ! gastoparticle in gas units (check!)
     !      REAL his_g2paer(klon)      ! gastoparticle in aerosol units (check!)
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/tiedqneg.f90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/tiedqneg.f90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/tiedqneg.f90	(revision 5134)
@@ -2,5 +2,5 @@
 
   USE dimphy
-  IMPLICIT none
+  IMPLICIT NONE
   !======================================================================
   ! Auteur(s): CG (LGGE/CNRS) date: 19950201
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/add_phys_tend_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/add_phys_tend_mod.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/add_phys_tend_mod.F90	(revision 5134)
@@ -108,5 +108,5 @@
 USE phys_output_var_mod, ONLY: d_qw_col, d_ql_col, d_qs_col, d_qbs_col, d_qt_col, d_ek_col, d_h_dair_col &
              , d_h_qw_col, d_h_ql_col, d_h_qs_col, d_h_qbs_col, d_h_col
-IMPLICIT none
+IMPLICIT NONE
 INCLUDE "YOMCST.h"
 INCLUDE "clesphys.h"
@@ -507,5 +507,5 @@
 USE phys_output_var_mod, ONLY: d_qw_col, d_ql_col, d_qs_col, d_qbs_col, d_qt_col, d_ek_col, d_h_dair_col &
              , d_h_qw_col, d_h_ql_col, d_h_qs_col, d_h_qbs_col, d_h_col
-IMPLICIT none
+IMPLICIT NONE
   include "YOMCST.h"
   include "clesphys.h"
@@ -656,5 +656,5 @@
                     zh_qw_col, zh_ql_col, zh_qs_col, zh_qbs_col, zh_col)
 
-IMPLICIT none
+IMPLICIT NONE
 INCLUDE "YOMCST.h"
 
@@ -736,5 +736,5 @@
     , rain_lsc, snow_lsc
 USE climb_hq_mod, ONLY: d_h_col_vdf, f_h_bnd
-IMPLICIT none
+IMPLICIT NONE
 INCLUDE "YOMCST.h"
 
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/add_wake_tend.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/add_wake_tend.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/add_wake_tend.F90	(revision 5134)
@@ -13,5 +13,5 @@
 
 USE lmdz_print_control, ONLY: prt_level
-IMPLICIT none
+IMPLICIT NONE
 
 ! Arguments :
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/alpale_th.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/alpale_th.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/alpale_th.F90	(revision 5134)
@@ -21,4 +21,5 @@
   USE lmdz_print_control, ONLY: mydebug=>debug , lunout, prt_level
   USE lmdz_abort_physic, ONLY: abort_physic
+  USE lmdz_alpale
 
   IMPLICIT NONE
@@ -47,6 +48,4 @@
 
   REAL, DIMENSION(klon), INTENT(OUT)                         :: birth_rate
-
-  include "alpale.h"
 
 ! Local variables
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/calbeta.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/calbeta.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/calbeta.F90	(revision 5134)
@@ -8,5 +8,5 @@
   USE indice_sol_mod
 
-  IMPLICIT none
+  IMPLICIT NONE
 
   INCLUDE "flux_arp.h"
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/cfmip_point_locations.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/cfmip_point_locations.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/cfmip_point_locations.F90	(revision 5134)
@@ -5,5 +5,5 @@
 
  SUBROUTINE read_CFMIP_point_locations(npCFMIP, tab, lonCFMIP, latCFMIP)
-  IMPLICIT none
+  IMPLICIT NONE
   INTEGER :: npCFMIP
   REAL, DIMENSION(npCFMIP) :: lonCFMIP, latCFMIP
@@ -35,5 +35,5 @@
   USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat, klon_glo
 
-  IMPLICIT none 
+  IMPLICIT NONE
   INTEGER :: npCFMIP
   REAL, DIMENSION(npCFMIP) :: lonCFMIP, latCFMIP
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/cmp_seri_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/cmp_seri_mod.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/cmp_seri_mod.F90	(revision 5134)
@@ -26,5 +26,5 @@
          t_seri
 
-    IMPLICIT none
+    IMPLICIT NONE
     ! Local :
     !--------
@@ -62,5 +62,5 @@
          t_seri
     USE lmdz_print_control, ONLY: prt_level
-    IMPLICIT none
+    IMPLICIT NONE
     ! Arguments :
     !------------
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/coefcdrag.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/coefcdrag.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/coefcdrag.F90	(revision 5134)
@@ -10,5 +10,5 @@
       USE lmdz_abort_physic, ONLY: abort_physic
 
-      IMPLICIT none
+      IMPLICIT NONE
 !-------------------------------------------------------------------------
 ! Objet : calcul des cdrags pour le moment (cdram) et les flux de chaleur 
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/conf_phys_m.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/conf_phys_m.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/conf_phys_m.F90	(revision 5134)
@@ -37,4 +37,5 @@
     USE lmdz_cppkeys_wrapper, ONLY: CPPKEY_STRATAER
     USE lmdz_abort_physic, ONLY: abort_physic
+    USE lmdz_alpale
 
     INCLUDE "conema3.h"
@@ -42,5 +43,4 @@
     INCLUDE "YOMCST.h"
     INCLUDE "YOMCST2.h"
-    INCLUDE "alpale.h"
 
     !IM : on inclut/initialise les taux de CH4, N2O, CFC11 et CFC12
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/create_etat0_unstruct_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/create_etat0_unstruct_mod.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/create_etat0_unstruct_mod.F90	(revision 5134)
@@ -92,4 +92,5 @@
   USE lmdz_geometry
   USE lmdz_ioipsl_getin_p, ONLY: getin_p
+  USE lmdz_alpale
 
   IMPLICIT NONE
@@ -114,6 +115,5 @@
 
     INCLUDE "compbl.h"
-    INCLUDE "alpale.h"
-   
+
     INTEGER :: ji,j,i
  
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/lmdz_1dutils.f90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/lmdz_1dutils.f90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/lmdz_1dutils.f90	(revision 5134)
@@ -6,5 +6,5 @@
 CONTAINS
   REAL FUNCTION fq_sat(kelvin, millibar)
-    IMPLICIT none
+    IMPLICIT NONE
     !======================================================================
     ! Autheur(s): Z.X. Li (LMD/CNRS)
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/lmdz_old_1dconv.f90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/lmdz_old_1dconv.f90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/lmdz_old_1dconv.f90	(revision 5134)
@@ -632,5 +632,5 @@
   SUBROUTINE rdgrads(itape, icount, nl, z, ht, hq, hw, hu, hv, hthtur, hqtur, &
           &  ts_fcg, ts, imp_fcg, Turb_fcg)
-    IMPLICIT none
+    IMPLICIT NONE
     INTEGER itape, icount, icomp, nl
     REAL z(nl), ht(nl), hq(nl), hw(nl), hu(nl), hv(nl)
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/ener_conserv.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/ener_conserv.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/ener_conserv.F90	(revision 5134)
@@ -31,5 +31,5 @@
 USE lmdz_abort_physic, ONLY: abort_physic
 
-IMPLICIT none
+IMPLICIT NONE
 INCLUDE "YOMCST.h"
 INCLUDE "YOETHF.h"
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/gr_fi_ecrit.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/gr_fi_ecrit.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/gr_fi_ecrit.F90	(revision 5134)
@@ -1,4 +1,4 @@
 SUBROUTINE gr_fi_ecrit(nfield,nlon,iim,jjmp1,fi,ecrit)
-  IMPLICIT none
+  IMPLICIT NONE
 
   ! Tranformer une variable de la grille physique a
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/surf_inlandsis_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/surf_inlandsis_mod.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/surf_inlandsis_mod.F90	(revision 5134)
@@ -1042,5 +1042,5 @@
         USE indice_sol_mod
 
-        IMPLICIT none
+        IMPLICIT NONE
         !======================================================================
         ! Auteur(s) HJ PUNGE (LSCE) date: 07/2009
@@ -1278,5 +1278,5 @@
         USE dimphy
 
-        IMPLICIT none
+        IMPLICIT NONE
 
         include "clesphys.h"
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/iophys.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/iophys.F90	(revision 5133)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/iophys.F90	(revision 5134)
@@ -187,5 +187,5 @@
 #ifdef und
       SUBROUTINE gr_fi_ecrit(nfield,nlon,iim,jjmp1,fi,ecrit)
-      IMPLICIT none
+      IMPLICIT NONE
 
 !=======================================================================
